Summary:        Advanced UrbanTerror launcher program
Name:           urtconnector
Version:        0.8.1
Release:        %mkrel 1
License:        GPLv3
Group:          Games/Other
Source0:        http://urtconnector.googlecode.com/files/%{name}-%{version}.tar.xz
Url:            http://code.google.com/p/%{name}
BuildRequires:  qt4-devel
BuildRequires:  boost-devel
BuildRequires:  cmake
BuildRequires:	sqlite3-devel
Requires:       qstat

%description
Primary developed by Vladislav Navrocky (=XaoC=vlad.ru), =XaoC= and Loaded Arms Russian clans members.
This program uses Qt4, written in C++ and can be run on windows, unix or mac.


%files -f %{name}.lang
%{_bindir}/*
%{_datadir}/applications/%{name}.desktop
%{_iconsdir}/hicolor/*/apps/%{name}.png
%{_iconsdir}/%{name}.png
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/%{name}/*
#--------------------------------------------------------------------

%prep 
%setup -qn %{name}-%{version}

%build
%cmake_qt4
%make

%install
%makeinstall_std -C build

%find_lang %name



%changelog

* Mon Feb 20 2012 juancho <juancho> 0.8.1-1.mga2
+ Revision: 211148
- Added missing BR sqlite3-devel
- Updated to 0.8.1

* Tue Dec 13 2011 pterjan <pterjan> 0.7.0-2.mga2
+ Revision: 181062
- Patch and rebuild for boost 1.48

  + fwang <fwang>
    - new version 0.7.0
    - rebuild for new boos
    - rebuild for new boost

* Wed Jun 22 2011 fwang <fwang> 0.5.1-2.mga2
+ Revision: 111986
- rebuild for new boost

* Mon Apr 18 2011 juancho <juancho> 0.5.1-1.mga1
+ Revision: 87610
- Removed BuildRoot.
- imported package urtconnector

